FUNCTION PBMAIN() AS LONG
    LOCAL g AS LONG
    LOCAL i AS LONG
    LOCAL j AS LONG
    g = 0
    FOR i = 1 TO 3
        FOR j = 1 TO 4
            g = g + 1
        NEXT
    NEXT
    FUNCTION = g
END FUNCTION
